• Register
  • Help
Results 1 to 2 of 2

Topic: Error installing 1.0.3 patch

  1. #1

    Error installing 1.0.3 patch

    I've just installed Omnisphere and everything is working fine. Obviously the first thing I do is to update. I installed 1.0.4f software update and 1.0.2 soundsource library update without a hitch, but whenever I try and install the patch Library update 1.0.3, I get an error message:

    E:\Programfiles\Spectrasonics\STEAM\Omnisphere\Doc umentation\ReferenceGuide\browser\browser_settings \page01_files|browser_settings_cropped.png
    An error occurred trying to read the source file: the filename or extension is too long.

    Any ideas? If I go into the folder it refers to, the folder appears empty.

    Many thanks.

  2. #2

    Re: Error installing 1.0.3 patch

    Ok, talking to myself yet again <tumbleweed>

    Anyway, I sorted it. I was installing without extracting the zip. Not sure why that's such a big deal but it was.

Go Back to forum


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts